#!/bin/bash
#
# MoCha: Molecular Characterization
#
# Example of MoCha usage 
#
# Copyright (C) 2016 Jennifer Hammelman and Daniel Lobo
#               2020 Lobo Lab - https://lobolab.umbc.edu
#
# Version Apr 2020 - Updated to use String v11.
#
# License: GNU GENERAL PUBLIC LICENSE, Version 3

# Score Types
ScoreNeighborhood=0
ScoreFusion=1
ScoreCooccurence=2
ScoreCoexpression=3
ScoreExperimental=4
ScoreDatabase=5
ScoreTextmining=6
ScoreCombined=7


MIN_SCORE=850
MAX_DEPTH=2
ORGANISM='all'
SCORETYPE=$ScoreCombined
PROT1='rpoD'
PROT2='recA'
PROT3='ssb'
PROT4='dinI'

./mocha.sh $MIN_SCORE $MAX_DEPTH $ORGANISM $SCORETYPE $PROT1 $PROT2 $PROT3 $PROT4
